Loading...
Searching...
No Matches
BALL::Peptides::NameConverter::Option Struct Reference

Option names. More...

`#include <BALL/STRUCTURE/peptides.h>`

## Static Public Attributes

static const char * | INIFile
static const char * | PSEUDO_ATOMS_INIFile

## Detailed Description

Option names.

Definition at line 163 of file peptides.h.

## Member Data Documentation

## INIFile

const char* BALL::Peptides::NameConverter::Option::INIFile

static

The conversion table file

Definition at line 167 of file peptides.h.

## PSEUDO_ATOMS_INIFile

const char* BALL::Peptides::NameConverter::Option::PSEUDO_ATOMS_INIFile

static

The pseudo atoms conversion table file

Definition at line 171 of file peptides.h.